#contenedor_total {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
#cabecera {
	background-image: url(imagenes_web/cabecera_galeria.jpg);
	height: 383px;
	width: 1000px;
	float: left;
	background-repeat: no-repeat;
}
#telefonos_cabecera {
	height: 50px;
	width: 160px;
	margin-left: 50px;
	margin-top: 150px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	text-align: center;
	color: #666;
	float: left;
}
#buscador {
	height: 25px;
	width: 125px;
	float: left;
	margin-top: 42px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 570px;
}
#botonera {
	width: 950px;
	margin-left: 51px;
	height: 40px;
	float: left;
	margin-top: 131px;
}
#marcador {
	float: left;
	height: 5px;
	width: 5px;
}
#contenedor_central {
	width: 970px;
	float: left;
	background-image: url(imagenes_web/fondo_central.png);
	background-repeat: no-repeat;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 30px;
}
#interior {
	width: 899px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(imagenes_web/fondo_texto.jpg);
	background-repeat: repeat;
	margin-top: 5px;
	height: 600px;
}
#base {
	float: left;
	height: 40px;
	width: 1000px;
	background-image: url(imagenes_web/base_inferior.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	color: #FFF;
}
#texto {
	width: 500px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	line-height: 18px;
	margin-right: 0px;
	margin-left: 45px;
	float: left;
	margin-top: 12px;
	height: 170px;
	margin-bottom: 15px;
}
#imagen {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	line-height: 20px;
	float: left;
	margin-top: 25px;
	margin-bottom: 10px;
	margin-left: 18px;
	height: 250px;
	width: 175px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-color: #B11B2B;
	border-right-color: #B11B2B;
	border-bottom-color: #B11B2B;
	border-left-color: #B11B2B;
	font-weight: bold;
}
#oferta {
	height: 140px;
	width: 800px;
	float: right;
	border: 2px solid #909395;
	margin-top: 10px;
}
#aviso {
	height: 20px;
	width: 800px;
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 11px;
	font-style: italic;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}

body {
	background-color: #8A8E8F;
}

a:link {
	color: #666;
	text-decoration: none;
}
a:visited {
	color: #CCC;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #000;
}
a:active {
	text-decoration: none;
}#texto_independiente {
	width: 680px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	line-height: 18px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#texto_imagen {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	line-height: 18px;
	float: left;
	margin-top: 20px;
	margin-left: 20px;
	height: 150px;
	width: 150px;
}
#conjunto {
	height: 635px;
	width: 800px;
	padding-left: 60px;
}
